package com.ichaoj.ams.script.layerzero.cross;


import com.ichaoj.ams.script.JsScript;
import com.ichaoj.ams.script.annotation.Script;
import com.ichaoj.ams.script.annotation.ScriptParam;
import com.ichaoj.ams.script.annotation.ScriptType;

/**
 * @author wrenj
 */
@Script(name = "layer0-cross",
        type = ScriptType.Js,

        params = {
                @ScriptParam(name = "amountMin", note = "最小金额"),
                @ScriptParam(name = "amountMax", note = "最大金额"),
                @ScriptParam(name = "accuracy", note = "精度"),
                @ScriptParam(name = "crossGas", note = "跨链Gas"),
                @ScriptParam(name = "dist_chain", note = "目标链(arb/opt/eth)"),
                @ScriptParam(name = "source_chain", note = "源链(arb/opt/eth)")
        }
)
public class LayerZeroCrossScript extends JsScript {

}
