package com.ichaoj.ams.script.scroll.cross;


import com.ichaoj.ams.script.JsScript;
import com.ichaoj.ams.script.annotation.Script;
import com.ichaoj.ams.script.annotation.ScriptParam;
import com.ichaoj.ams.script.annotation.ScriptType;

/**
 * @author wrenj
 */
@Script(name = "scroll-cross",
        type = ScriptType.Js,
        params = {
                @ScriptParam(name = "amountMin", note = "最小金额"),
                @ScriptParam(name = "amountMax", note = "最大金额"),
                @ScriptParam(name = "accuracy", note = "精度"),
                @ScriptParam(name = "crossGas", note = "跨链Gas"),
                @ScriptParam(name = "distChain", note = "目标链"),
        }
)
public class ScrollCrossScript extends JsScript {

}
